ページの先頭です。
サイト内の現在位置を表示しています。
  1. ホーム
  2. ソフトウェア
  3. CLUSTERPRO
  4. CLUSTERPRO X
  5. 動作環境
  6. 注意事項(Linux)
  7. FastSync Option対応のCLUSTERPRO LE for Linuxのバージョン
ここから本文です。

CLUSTERPRO X - Linux版 注意事項

FastSync Option対応のCLUSTERPRO LE for Linuxのバージョンについて

ご利用注意
FastSync Option機能を使用するにはCLUSTERPRO LE for Linuxのバージョンが2.1-1.1以降である必要があります。
既にCLUSTERPRO LE for Linux Ver2.1をご使用のユーザーは2.1-1.1以降のバージョンへアップデートしてください。

CLUSTERPRO

ページの先頭へ戻る